@charset "UTF-8";

#inner #header {
margin-bottom:40px;
background:url(/dlsnw/images/header_bg.gif) repeat-x 0 0 #fff;
}

#inner #header .wrap-header {
width:1200px;
margin:0 auto;
}

#ffinner #header .wrap-header a {
display:block;
width:1200px;
height:185px;
}

#inner p {
margin:0 0.3em 1em 0.3em ;
}

#inner #breadcrumbs {
margin-bottom:20px;
font-size:80%;
}

#inner .date {
font-size:90%;
text-align:right;
}

/* namelist
------------------------------------------------ */

#nameList {
margin-bottom:20px;
}

#nameList table {
border-collapse: collapse;
font-size:90%;
}

#nameList table td,
#nameList table th {
border: 1px #a9a9a9 solid;
padding:5px;
vertical-align:top;
}

/* ------------------------------------------------ */

#inner ol {
margin-bottom:1em;
list-style:decimal;line-height:1.7;
}
#inner ol li {
margin-left:2em;
}

#inner ul.notes {
font-size:90%;
}
#inner ul.notes li {
margin:0;padding-left:1em;text-indent:-1em;
}

/* ------------------------------------------------ */

#rules ul {
margin: 0 0 1em 5px;
}
#rules ul.indent {
  text-indent: -20px;
    padding-left: 20px;
}

/* ------------------------------------------------ */

#summary .box-1 {
margin:0 1em 1em 1em;
padding:10px;
border:1px solid #a9a9a9;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.box-2,
#summary .box-2 {
background:#FFECFF;margin-bottom:1em;padding:10px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

#summary ul {
margin:0 1em 0 2em;
list-style:disc;
}

/* actrepo 
------------------------------------------------ */

#actrepo .h2 span {
font-size:80%;
}
#actrepo dl {
margin-bottom:1em;
}

#actrepo dl dt {
font-weight:bold;
}
#actrepo dl dd {
text-align:right;
margin-bottom:1em;
}

#actrepo dl dd.image {
text-align:center;
}
#actrepo dl dd.text-left {
text-align:left;
margin-bottom:0;
}

#actrepo .note {
font-size:90%;
}

/* information
------------------------------------------------ */

.information_h1 {
font-weight:bold;
margin-bottom:1em;
}

#information .figure span {
font-weight:bold;
text-align:left;
}


#information span.ref_num {
font-size:90%;
color:#0C6DFF;
vertical-align: super;
}

#information strong {
font-weight:bold;
color:#0C6DFF;
}

#information ul {
margin:1em;
}

#information .border {
border:3px solid #BFD8FF;
padding:1em;
}

#information ul.reference {
font-size:90%;
}

#information ul.reference li {
padding-left: 1.5em;
text-indent: -1.5em;
}

#information_index .midashi {
font-weight:bold;
margin-bottom:1em;
}

/* ------------------------------------------------ */

.info_mokuji .h4 {
font-weight:bold;
font-size:110%;
margin-bottom:1em;
}

.info_mokuji .h5 {
font-weight:bold;
margin-bottom:1em;
}

.info_mokuji ul {
margin:0 2em 1em 2em;
}

.info_mokuji ul li {
padding-left: 2.5em;
text-indent: -2.5em;
border-bottom:1px dotted #a9a9a9;
}

.info_mokuji .text_r a {
display:block;
}

.info_mokuji a.new  {
padding-right:50px;
background:url(/dlsnw/images/icon_new.gif) no-repeat right 50%;
}


